## sieve-extension 0.1.11

=== debian/changelog ===
sieve-extension (0.1.11-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Clint Adams <clint@debian.org>  Wed, 04 May 2011 18:41:37 -0400

sieve-extension (0.1.11-1) unstable; urgency=low

  * New upstream release.
  * Move to section mail.
  * Use correct package name in copyright file.
  * Update DEP-5 format.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Tue, 08 Mar 2011 22:11:52 +0100

sieve-extension (0.1.10-2) unstable; urgency=low

  * Change source package name to comply with pkg-mozext.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Wed, 04 Aug 2010 11:38:54 +0200

icedove-sieve (0.1.10-1) unstable; urgency=low

  * Initial release. (Closes: #589342)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Thu, 29 Jul 2010 08:43:20 +0200
