=== debian/watch ===
version=3
http://downloads.mozdev.org/sieve/sieve-([\d\.]+)\.xpi debian xpi-repack
