## sieve-extension 0.1.12

=== debian/changelog ===
sieve-extension (0.1.12-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.2 (no change necessary).

 -- Fladischer Michael <FladischerMichael@fladi.at>  Sun, 05 Jun 2011 08:23:02 +0200
