=== debian/control ===
Source: sieve-extension
Section: mail
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~), mozilla-devscripts (>= 0.22~)
Standards-Version: 3.9.2
Homepage: http://sieve.mozdev.org/index.html
Vcs-Git: git://git.debian.org/git/pkg-mozext/sieve-extension.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/sieve-extension.git

Package: xul-ext-sieve
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Enhances: ${xpi:Enhances}
Provides: ${xpi:Provides}
Description: Extension that implements the ManageSieve protocol
 This Extension implements the ManageSieve protocol for securely
 managing Sieve Script on a remote IMAP server through a comfortable
 graphical frontendo.
 It is able to manage separate sieve filters for each configured
 account and can automatically use the IMAP/POP credentials for
 each account.
