## sieve-extension 0.1.14

=== debian/changelog ===
sieve-extension (0.1.14-1) unstable; urgency=low

  * New upstream release.
  * Bump to standards version 3.9.3.
  * Update DEP-5 URL to 1.0.
  * Update years in d/copyright.
  * Change order of my name.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 28 Feb 2012 09:53:19 +0100
