## sieve-extension 0.2.3d

=== debian/changelog ===
sieve-extension (0.2.3d-2) unstable; urgency=medium

  * Add preinst script to remove symlinked codemirror (Closes: #739145).
  * Add codemirror sieve mode license to d/copyright.
  * Do not install codemirror and sieve mode licenses.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 21 Feb 2014 12:16:33 +0100

sieve-extension (0.2.3d-1) unstable; urgency=medium

  * Imported Upstream version 0.2.3d (Closes: #728522).
  * Use embedded CodeMirror instead of the outdated and incomaptible packaged
    one.
  * Bump Standards-Version to 3.9.5.
  * Add unversion-jquery.patch to include an unversioned jQuery file.
  * Update years in d/copyright.
  * Change jQuery path in d/copyright and d/links.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 12 Feb 2014 08:46:15 +0100

sieve-extension (0.2.2+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Drop included minified jQuery file without source to comply to DFSG.
  * Bump to standards version 3.9.4.
  * Use canonical URI in Vcs-* fields.
  * Depend on libjs-jquery.
  * Depend on libjs-codemirror.
  * Replace included codemirror with symlinks to libjs-codemirror.
  * Replace included jQuery with symlink to libjs-jquery.
  * Remove superfluous copy of SieveOverlayManager.jsm.
  * Remove empty directories.
  * Use ftp.mozilla.org for d/watch to find newer versions.
  * Add .gitignore to ignore quilt directory.
  * Update year in d/copyright.
  * Make Build-Depends on mozilla-devscripts unversioned.
  * Change Source field in d/copyright to
    https://addons.mozilla.org/en-US/thunderbird/addon/sieve/.
  * Change Upstream-Name field in d/copyright to sieve.
  * Add Breaks: ${xpi:Breaks}.
  * Fix typos in description.
  * Mention license for CodeMirror.
  * Mention license for jQuery.
  * Include full text for AGPL-3 in d/copyright.
  * Include and install upstream changelog, taken from upstream git.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 17 Jul 2013 14:26:15 +0200
