=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

.PHONY: override_dh_auto_install
override_dh_auto_install:
	install-xpi -x agpl-3.0.txt xul-ext-sieve.xpi
	find debian/xul-ext-sieve/usr/share/xul-ext/sieve/chrome/chromeFiles/content/ -type d -empty -delete
	rm debian/xul-ext-sieve/usr/share/xul-ext/sieve/chrome/chromeFiles/content/libs/jQuery/jquery-1.8.3.min.js
	rm debian/xul-ext-sieve/usr/share/xul-ext/sieve/chrome/chromeFiles/content/libs/libSieveDOM/jquery.js
	rm debian/xul-ext-sieve/usr/share/xul-ext/sieve/chrome/chromeFiles/content/libs/CodeMirror/LICENSE
	rm debian/xul-ext-sieve/usr/share/xul-ext/sieve/chrome/chromeFiles/content/libs/CodeMirror/mode/sieve/LICENSE

.PHONY: override_dh_installchangelogs
override_dh_installchangelogs:
	dh_installchangelogs -- debian/CHANGELOG.md
