=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
ftp://ftp.mozilla.org/pub/mozilla.org/addons/2548/sieve-([\d\.]+)-tb\.xpi debian xpi-repack
