## sieve-extension 0.2.3h+dfsg

=== debian/changelog ===
sieve-extension (0.2.3h+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper version to 9.
  * Reformat packaging files with cme for better readability.

 -- Michael Fladischer <fladi@debian.org>  Mon, 21 Sep 2015 10:53:07 +0200

sieve-extension (0.2.3g+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh unversion-jquery.patch.

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Jul 2015 18:47:32 +0200

sieve-extension (0.2.3f+dfsg-1) unstable; urgency=medium

  [ David Prévot ]
  * Adapt watch file for new amo scheme
  * Document upstream VCS

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Use github repository in d/watch to check for nightly builds.
  * Refresh unversion-jquery.patch.
  * Exclude minified jQuery from source tarball.
  * Exclude RFC documents from upstream source tarball.
  * Stop removing files no longer shipped in upstream tarball.
  * Remove unused sections from d/copyright.
  * Update Vcs-Browser to use cgit URL.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Wed, 08 Jul 2015 21:09:01 +0200

sieve-extension (0.2.3d-2~deb7u1) wheezy; urgency=medium

  * Team upload
  * Upload compatible version with recent icedove to stable
    (Closes: #746039)

 -- David Prévot <taffit@debian.org>  Thu, 29 May 2014 18:09:59 -0400
