=== debian/control ===
Source: sieve-extension
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Section: mail
Priority: optional
Build-Depends: debhelper (>= 9),
               mozilla-devscripts
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/sieve-extension.git
Vcs-Git: git://anonscm.debian.org/pkg-mozext/sieve-extension.git
Homepage: http://sieve.mozdev.org/index.html

Package: xul-ext-sieve
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends},
         ${xpi:Depends}
Recommends: ${xpi:Recommends}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Provides: ${xpi:Provides}
Description: extension that implements the ManageSieve protocol
 This Extension implements the ManageSieve protocol for securely
 managing Sieve Script on a remote IMAP server through a comfortable
 graphical front-end.
 It is able to manage separate sieve filters for each configured
 account and can automatically use the IMAP/POP credentials for
 each account.
