=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg \
https://github.com/thsmi/sieve/tree/master/nightly \
https://github.com/thsmi/sieve/blob/master/nightly/(?:[\d\.]+)/sieve-([\d\w\.]+)\.xpi\?raw=true
