## sieve-extension 0.2.12+dfsg

=== debian/changelog ===
sieve-extension (0.2.12+dfsg-1) unstable; urgency=medium

  * New upstream release. Closes: #876541, #870198, #808645.
  * debian/control:
    - Adopt the package. Closes: #899131.
    - Automated cme fixes; update Vcs locations.
    - Raise dh compat to 11.
  * debian/copyright: Update Files-Excluded.
  * Update patches.
  * Update watchfile.
  * Use dpkg-maintscript-helper. Closes: #858079.

 -- Martín Ferrari <tincho@debian.org>  Tue, 22 May 2018 21:00:08 +0000

sieve-extension (0.2.3h+dfsg-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.
  * Fix URL in Vcs-Git field.
  * Rebuild to also depend on thunderbird (Closes: #852637).
  * Replace codemirror copy with symlink to libjs-codemirror (Closes: #738748).
  * Add patch to remove donation button from UI (Closes: #782706).

 -- Michael Fladischer <fladi@debian.org>  Tue, 14 Feb 2017 15:51:41 +0100
