=== debian/control ===
Source: sieve-extension
Maintainer: Martín Ferrari <tincho@debian.org>
Section: mail
Priority: optional
Build-Depends: debhelper (>= 11),
               mozilla-devscripts,
Standards-Version: 4.1.4
Homepage: http://sieve.mozdev.org/index.html
Vcs-Browser: https://salsa.debian.org/debian/sieve-extension
Vcs-Git: https://salsa.debian.org/debian/sieve-extension.git

Package: xul-ext-sieve
Architecture: all
Depends: libjs-codemirror,
         libjs-jquery,
         ${misc:Depends},
         ${xpi:Depends},
Recommends: ${xpi:Recommends},
Enhances: ${xpi:Enhances},
Breaks: ${xpi:Breaks},
Provides: ${xpi:Provides},
Description: extension that implements the ManageSieve protocol
 This Extension implements the ManageSieve protocol for securely
 managing Sieve Script on a remote IMAP server through a comfortable
 graphical front-end.
 It is able to manage separate sieve filters for each configured
 account and can automatically use the IMAP/POP credentials for
 each account.
