## sieve-extension 0.3.0+dfsg

=== debian/changelog ===
sieve-extension (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release, fixes compatibility with Thunderbird 60.4 and up.
  * Fix watchfile.
  * Update gbp.conf to reflect repo configuration.
  * Add new exclusions for repacking.
  * Refresh patches.
  * debian/copyright: Remove unused Expat license stanza.
  * Use debian/mainstscript instead of manual invocation in preinst.
  * Update Standards-Version with no changes.

 -- Martín Ferrari <tincho@debian.org>  Thu, 17 Jan 2019 17:20:12 +0000
