=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 11),
                mozilla-devscripts,
-Standards-Version: 4.1.4
-Homepage: http://sieve.mozdev.org/index.html
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/sieve-extension
 Vcs-Git: https://salsa.debian.org/debian/sieve-extension.git
+Homepage: http://sieve.mozdev.org/index.html
 
 Package: xul-ext-sieve
 Architecture: all
