=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 override_dh_auto_install:
 	install-xpi -x agpl-3.0.txt xul-ext-sieve.xpi
 	find debian/xul-ext-sieve/usr/share/xul-ext/sieve/chrome/chromeFiles/content/ -type d -empty -delete
-	rm debian/xul-ext-sieve/usr/share/xul-ext/sieve/chrome/chromeFiles/content/libs/CodeMirror/LICENSE
+	rm -rf debian/xul-ext-sieve/usr/share/xul-ext/sieve/chrome/chromeFiles/content/libs/CodeMirror
 
 .PHONY: override_dh_installchangelogs
 override_dh_installchangelogs:
